#img_top{
          margin:40px 50px 10px 50px;
          width:930px;
          }
#forUnd .h3{
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding-left:100px;
	width:40%;
}
#forUnd a{
	text-decoration:none;
	color:#000000;
	border-bottom:2px solid #008000;
}
#forUnd a:hover{
	text-decoration:none;
	color:#c9c3b5;
	border-bottom:2px solid #008000;
}
#forUnd .contents{
	margin-top:10px;
	text-align:left;
	font-size:14px;
	padding-left:120px;
	width:750px;
}
#news{
    width:930px;
    margin:0px auto;
    float:left;
}
#news_img{
    width:250px;
    height:100%;
    float:left;
}
#newsText{
    width:679px;
    height:550px;
    margin-top:10px;
    border-left:solid 1px #c9c3b5;
    text-align:left;
    float:left;
}
#newsText h3{
    font-size:11px;
    margin-left:30px;
}
#newsText p{
    margin-left:60px;
    margin-right:60px;
}
#newsText a{
    text-decoration:none;
    color:#000000;
    border-bottom:2px dotted #000000;
}
#newsText a:hover{
    text-decoration:none;
    color:#c9c3b5;
    border-bottom:2px dotted #000000;
}
#navLink{
       width:930px;
       float:left;
       }
#navLink_img{
    width:930px;
    float:left;
}
#navLink ul{
          padding:10px 0px 10px 150px;
          text-align:left;
          list-style-type:none;
          }
.ti{
     width:230px;
     height:35px;
     float:left;
     }
.des{
      width:550px;
      height:35px;
      line-height:2em;
      float:left;
      }
img{
	border:0px;
}
.linkImg:hover{
	position:relative;
	top:-2px;
	left:-2px;
}
